<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width,initial-scale=1" name="viewport">
    <meta content="description" name="description">
    <meta name="google" content="notranslate" />
    <meta name="msapplication-tap-highlight" content="no">
    <meta content="FOSSNSS" name="author">
    <link href="assets/images/favicon.png" rel="icon">
    <link href="assets/css/main.css" rel="stylesheet">
    <title>Free Software Directory - FOSSNSS</title>
  </head>

  <body>
    <header>
      <nav class="navbar navbar-default active">
        <div class="container">
          <div class="navbar-header">
            <button
              type="button"
              class="navbar-toggle collapsed"
              data-toggle="collapse"
              data-target="#navbar-collapse"
              aria-expanded="false"
            >
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="./index.html" title="">
              Free Software Directory
            </a>
          </div>

          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="index.html" title="">Home</a></li>
              <li><a href="about.html" title="">About</a></li>
              <li>
                <a
                  href="https://fossnss.org"
                  title="FOSSNSS"
                  target="_blank"
                >
                  FOSSNSS
                </a>
              </li>
              <li>
                <p>
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="btn btn-default navbar-btn"
                    title="Source Code"
                    target="_blank">Source</a>
                </p>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <div class="section-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-md-8 col-md-offset-2">
            <h1 class="text-center">Okular</h1>
            <p>
             Okular is a multiplatform document viewer developed by the KDE community and based on Qt and KDE Frameworks libraries. It is distributed as part of the KDE Applications bundle. Its origins are from KPDF and it replaces KPDF, KGhostView, KFax, KFaxview and KDVI in KDE 4. Its functionality can be embedded in other applications
            </p>
            <p>
              Okular was started for the Google Summer of Code of 2005 by Piotr Szymański.[1][2] Okular was identified as a success story of the 2007 Season of Usability.[5] In this season, the Okular toolbar mockup was created based on an analysis of other popular document viewers and a usage survey. 
            </p>
            <p>
              Okular's annotation features include commenting on PDF documents, highlighting and drawing lines, geometric shapes, adding textboxes, and stamps. Annotations are stored separately from the unmodified PDF file, or (since version 0.15 with Poppler 0.20[10]) can be saved in the document as standard PDF annotations. 
            </p>
            <p>Source: <a href="https://en.wikipedia.org/wiki/Okular" target="_blank">Wikipedia Article on OKular</a></p>
          </div>
        </div>
      </div>
    </div>

    <footer class="footer-container white-text-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <h3>Free Software Directory</h3>
            <div class="row">
              <div class="col-xs-12 col-sm-7">
                <p><small>Made with ❤️ by FOSSSNSS, NSS College of Engineering, Palakkad.</a></small>
                </p>
              </div>
              <div class="col-xs-12 col-sm-5">
                <p class="text-right">
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="social-round-icon white-round-icon fa-icon"
                    title="Source Code"
                  >
                    <i class="fa fa-gitlab" aria-hidden="true"></i>
                  </a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <script>
      document.addEventListener("DOMContentLoaded", function (event) {
        navActivePage();
        scrollRevelation('.reveal');
      });
    </script>
    <script type="text/javascript" src="assets/js/main.js"></script>
  </body>
</html>
